.qh-faqs { 
    margin-bottom: 2em;    
}

.qh-faqs summary { 
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 0.6em;
	margin-top: 0.4em;
	margin-left: -0.5em;
	color: #13578b;
	list-style: none;
	position: relative;
	padding-right:2em;
}

.qh-faqs summary::-webkit-details-marker {
  display: none;
}


.qh-faqs details { 
	padding-left:1em;
	border-bottom: 1px solid #dedede;
}

.qh-faqs summary:after {
 content:"\f078";
 display:block;
 position:absolute;
 right:0px;
 top:0px;
 font:normal normal normal 14px/1 FontAwesome;
 font-size:inherit;
 text-rendering:auto;
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale	;
 transition: 0.2s linear;
}
.qh-faqs details[open] summary:after {
	 transform: rotate(-180deg);
}


/* Override mark defaults */

.qh-faqs mark {
	background: #fcf853;
	padding-left: 0em;
	padding-right: 0em;
}

.qh-faqs-controls { 
display:flex;
}
.qh-faqs-controls > button {
	margin-left:0.3em;
}

@media (max-width:768px) {
	.qh-faqs-controls {
	 flex-wrap: wrap;
		justify-content: end;
	}
	.qh-faqs-controls > button {
	 margin-top:0.3em;
  }
}

.awesomplete > ul > li.tag + .question {
	margin-top: 0.8em;
}

.qg-site-header { 
    position: relative;
}


.qh-faqs #qh-faqs-expand .faq-close, .qh-faqs #qh-faqs-expand[data-expanded] .faq-expand {
 display:none;
}
.qh-faqs #qh-faqs-expand[data-expanded] .faq-close {
 display:inline;
}

html.no-details .qh-faqs details { display:block;}
